@font-face {
	font-family: GravitasOne;
	src: url("./fonts/GravitasOne-Regular.ttf");
	font-weight: normal;
}
@font-face {
	font-family: OpenSansCondensed;
	src: url("./fonts/OpenSansCondensed-Light.ttf");
	font-weight: lighter;
}
@font-face {
	font-family: OpenSansCondensed;
	src: url("./fonts/OpenSansCondensed-Bold.ttf");
	font-weight: bold;
}

* {
	box-sizing: border-box;
}
html,
body {
	margin: 0;
	/* height: 100%; */
	padding: 0;
	background: #eee;
}
body {
	min-height: 100vh;
	color: black;
	font-size: 14px;
	font-family: 'Segoe UI', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display: flex;
	flex-direction: column;
	background-image: url('../images/bg.jpg');
	background-size: 110%;
	background-position: center -20px;
	background-repeat: repeat-x;
	background-attachment: fixed;
}
.pageContainer,
body > footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 40px;
}
.pageContainer {
	color: white;
	margin-top: 50px;
	min-height: 50px;
	background-color: rgba(0,0,0,0.5);
	padding:20px;
	text-shadow: -1px 1px 0 #000,
                          1px 1px 0 #000,
                         1px -1px 0 #000,
                        -1px -1px 0 #000;
	flex-grow: 1;
	width: 100%;
	max-width: 1200px;
	margin-left: 50%;
	transform: translate(-50%,0);
	margin-bottom: 90px;
	border-radius: 30px;

}
.through {
	text-decoration: line-through;
}
.laTeam {
	display: flex;
	justify-content: center;
	text-align: center;
}
.ourGame {
	font-size: large;
}
.laTeam div {
	width: 300px;
	margin-left: 25px;
	margin-right: 25px;
}
.laTeam br+p {
	font-size: small;
}
.laTeam .img{
	width: 200px;
	height: 200px;
	background-size: 200px 200px;
	margin-left : 50px;
	text-align:center;
}
#syl20 {
	background-image: url("../images/camuss.jpg");
}
#syl20:hover {
	background-image: url("../images/SJW.jpg");
}
#max {
	background-image: url("../images/boutrym.jpg");
}
#max:hover {
	background-image: url("../images/max.png");
}
#lucas {
	background-image: url("../images/hottinl.jpg");
}
.pageTitle {
	margin-bottom: 15px;
}
.pageTitle, .pageContent, body > footer > div {
	width: 100%;
	max-width: 1200px;
}
.pageTitle h1 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 40px;
	font-family: OpenSansCondensed;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px;
}
.pageTitle h1:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	background-color: currentColor;
	width: 100px;
	border-radius: 2px;
}
.pageContent {
	font-size: 16px;
}
a {
	color: #e2952d;
}
a:hover {
	color: #edad4a;
}
.is-loading {
	position:relative;
	min-height: 200px;
}
.is-loading * {
	display: none;
}
.is-loading:before {
	content: '';
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 1;
}

/* .DetailsJeu{
	background-color: rgba(0,0,0,0.5);
	padding:20px;
} */

.DetailsJeu > .image{
	width: 50%;
}


.is-loading:after {
	content: '	';
	position: absolute;
	top:50%;
	left:50%;
	width: 50px;
	height: 50px;
	border: 1px black solid;
	border-top-color: rgba(0,0,0,.1);
	z-index: 2;
	border-radius: 50%;
	animation: rotate .5s linear infinite;
	transform-origin: center;
}
@keyframes rotate {
	0% {
		transform: translate(-50%,-50%) rotate(0deg);
	}
	100% {
		transform: translate(-50%,-50%) rotate(360deg);
	}
}
@keyframes fadeIn{
	from { opacity: 0; }
	to { opacity: 1; }
}
@keyframes slide {
	from { transform: translateX(-300px); }
}
@keyframes slideUp{
	from { transform: translateY(20px); }
	to { transform: translateY(0); }
}
@keyframes slideBg {
	to { background-position: -200% center; }
}
@keyframes zoomOut{
	from { transform: scale(.7); }
	to { transform: scale(1); }
}
@keyframes burn {
	to { transform: translateX(3px) skew(-13deg); }
}

.loading{
	position: relative;
	width: 10%;
	height: 20%;
	left: 50%;
	transform: translate(-50%, 0);
	margin-bottom: 500px;
}

.icons{
	border: solid white 3px;
	width: 110px;
	display: inline-block;
	margin-left: 5px;
}

.favButton {
	position: absolute;
	width: 9%;
	height: auto;
	top: 15px;
	right: 15px;
}
.pageTitle .favButton {
	position: relative;
	display: inline-block;
	left: 25px;
	width: auto;
	height: 45px;
	top: 5px;
	transition: .5s ease;
}
.favButton:hover {
	opacity: 0.8;
}
.pageTitle , .pageTitle h1 {
	display: inline-block;
}